.sp_br br {
  display: inline;
}
@media (min-width: 768px) {
  .sp_br br {
    display: none;
  }
}

.inner_title_area {
  background-color: #AB9B6D;
  color: #fff;
  padding: 28px 0;
  display: flex;
  flex-direction: column;
  row-gap: 3px;
  justify-content: center;
  text-align: center;
}
@media (min-width: 768px) {
  .inner_title_area {
    padding: 60px 0;
  }
}
.inner_title_area .inner_title_main {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Shippori Mincho", serif;
}
@media (min-width: 768px) {
  .inner_title_area .inner_title_main {
    font-size: 2.125rem;
  }
}
.inner_title_area .inner_title_sub {
  font-size: 1.125rem;
  font-weight: 500;
  font-family: "Cormorant Infant", serif;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .inner_title_area .inner_title_sub {
    font-size: 1.5rem;
  }
}

.inner_h2 {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
@media (min-width: 1024px) {
  .inner_h2 {
    margin-top: 60px;
  }
}
.inner_h2 h2 {
  background-color: #AB9B6D;
  color: #fff;
  font-size: 1.375rem;
  letter-spacing: 0.04em;
  font-family: "Shippori Mincho", serif;
  padding: 2px 10px 3px 10px;
  border-radius: 4px;
  font-weight: 600;
  text-align: center;
}
.inner_h2 h2 br {
  display: none;
}
@media (min-width: 1024px) {
  .inner_h2 h2 br {
    display: inline;
  }
  .inner_h2 h2 {
    padding: 4px 20px 5px;
  }
}
@media (min-width: 1280px) {
  .inner_h2 h2 {
    font-size: 2.25rem;
  }
  .inner_h2 h2 br {
    display: none;
  }
}

.interview_box {
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  justify-content: center;
  width: 90%;
}
@media (min-width: 1024px) {
  .interview_box {
    margin: 60px auto;
    flex-direction: row;
    column-gap: 5%;
    width: 80%;
  }
}
@media (min-width: 1024px) {
  .interview_box.interview_right {
    flex-direction: row-reverse;
  }
}
.interview_box .interview_image {
  width: 320px;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 30px 15px 0 #AB9B6D;
  max-width: 400px;
}
@media (min-width: 1024px) {
  .interview_box .interview_image {
    margin: 0;
    width: 25%;
    box-shadow: 0 0 0 transparent;
  }
}
.interview_box .interview_image img {
  width: 100%;
  height: auto;
  border-radius: 4px;
}
.interview_box .interview_text {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}
@media (min-width: 768px) {
  .interview_box .interview_text {
    width: 70%;
  }
}
@media (min-width: 1024px) {
  .interview_box .interview_text {
    flex: 1;
    width: auto;
  }
}
.interview_box .interview_text .interview_question {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 5px;
  color: #6B8375;
}
.interview_box .interview_text .interview_answer {
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding-bottom: 20px;
  border-bottom: 1px dotted #cdcdcd;
}

.inner_interview .inner_h2 {
  margin-top: 80px;
}

.inner_container {
  width: 90%;
  margin: 60px auto;
}
@media (min-width: 768px) {
  .inner_container {
    width: 75%;
    margin: 60px auto 40px;
  }
}
.inner_container .inner_h3 h3 {
  font-size: 1.375rem;
  color: #463D38;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 1280px) {
  .inner_container .inner_h3 h3 {
    font-size: 2rem;
  }
}
.inner_container .inner_button_box {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
@media (min-width: 1024px) {
  .inner_container .inner_button_box {
    margin-top: 30px;
  }
}
.inner_container .inner_button {
  display: block;
  position: relative;
  background-color: #6B8375;
  color: #ffffff;
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  padding: 17px 100px 17px 15px;
}
.inner_container .inner_button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 42px;
  height: 1px;
  background-color: #fff;
}

.inner_grayarea {
  background-color: #F6F5F1;
  padding: 30px 0;
}
.inner_grayarea .inner_h2 {
  margin-top: 0;
}
@media (min-width: 768px) {
  .inner_grayarea {
    padding: 80px 0 50px;
  }
}

.inner_text {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.8;
  margin-top: 20px;
}
@media (min-width: 1024px) {
  .inner_text {
    font-size: 1rem;
  }
}
@media (min-width: 1280px) {
  .inner_text {
    line-height: 2;
  }
}
.inner_text.text-center {
  text-align: left;
}
@media (min-width: 1024px) {
  .inner_text.text-center {
    text-align: center;
  }
}
.inner_text p {
  margin-top: 20px;
}
.inner_text p:nth-of-type(1) {
  margin-top: 0;
}

.inner_flex {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 40px;
  padding: 0 0 30px 0;
}
.inner_flex:not(.inner_grayarea) {
  padding: 0 0 60px 0;
}
@media (min-width: 1024px) {
  .inner_flex:not(.inner_grayarea) {
    padding: 0 9% 100px;
  }
}
@media (min-width: 768px) {
  .inner_flex {
    padding: 0 0 50px 0;
  }
}
@media (min-width: 1024px) {
  .inner_flex {
    flex-direction: row;
    padding: 30px 9% 50px;
    column-gap: 40px;
  }
}
@media (min-width: 1280px) {
  .inner_flex {
    column-gap: 60px;
  }
}
.inner_flex .inner_image {
  height: auto;
  display: flex;
  justify-content: flex-start;
}
.inner_flex .inner_image img {
  width: 95.7%;
  max-width: 532px;
  height: auto;
  display: block;
}
@media (min-width: 1024px) {
  .inner_flex .inner_image img {
    width: 100%;
    max-width: 1064px;
  }
}
@media (min-width: 1024px) {
  .inner_flex .inner_image {
    display: block;
    width: 40%;
  }
}
@media (min-width: 1280px) {
  .inner_flex .inner_image {
    width: 55.4%;
  }
}
.inner_flex .inner_text_box {
  width: 90%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .inner_flex .inner_text_box {
    width: 75%;
  }
}
@media (min-width: 1024px) {
  .inner_flex .inner_text_box {
    width: auto;
    flex: 1;
  }
}
.inner_flex .inner_text_box .inner_text p br {
  display: inline;
}
@media (min-width: 1024px) {
  .inner_flex .inner_text_box .inner_text p br {
    display: none;
  }
}
@media (min-width: 1280px) {
  .inner_flex .inner_text_box .inner_text p br {
    display: inline;
  }
}
.inner_flex .inner_text_box .inner_h3 h3 {
  margin-top: 0;
  justify-content: flex-start;
  font-size: 1.5rem;
  color: #463D38;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  line-height: 1.4;
}
@media (min-width: 1024px) {
  .inner_flex .inner_text_box .inner_h3 h3 {
    font-size: 1.875rem;
  }
}
@media (min-width: 1280px) {
  .inner_flex .inner_text_box .inner_h3 h3 {
    font-size: 2.125rem;
  }
}
.inner_flex .inner_text_box.inner_center_box {
  flex: none;
  background-color: #fff;
  width: 90%;
  max-width: 1024px;
  margin: 20px auto 60px;
  padding: 15px 20px;
}
@media (min-width: 1024px) {
  .inner_flex .inner_text_box.inner_center_box {
    padding: 40px 60px;
  }
}
.inner_flex .inner_text_box.inner_center_gray {
  background-color: #F6F5F1;
}
.inner_flex.row-reverse .inner_image {
  justify-content: flex-end;
}
@media (min-width: 768px) {
  .inner_flex.row-reverse .inner_text_box {
    padding: 0;
  }
}
@media (min-width: 1024px) {
  .inner_flex.row-reverse .inner_text_box {
    padding-left: 40px;
  }
}
@media (min-width: 1024px) {
  .inner_flex.row-reverse {
    flex-direction: row-reverse;
  }
}
.inner_flex.inner_about01 {
  justify-content: center;
}
.inner_flex.inner_about01 .inner_about_center {
  display: flex;
  justify-content: center;
  flex-direction: column;
  column-gap: 40px;
  align-items: center;
  margin-bottom: 10px;
}
@media (min-width: 1024px) {
  .inner_flex.inner_about01 .inner_about_center {
    flex-direction: row;
    margin: 0 100px 80px 0;
  }
}
@media (min-width: 1280px) {
  .inner_flex.inner_about01 .inner_about_center {
    flex-direction: row;
    margin: 0 auto 40px;
  }
}
.inner_flex.inner_about01 .inner_about_center .inner_image {
  max-width: 400px;
  width: 300px;
  margin-bottom: 30px;
}
@media (min-width: 1024px) {
  .inner_flex.inner_about01 .inner_about_center .inner_image {
    width: 30%;
  }
}
.inner_flex.inner_about01 .inner_about_center .inner_text_box {
  padding: 0;
}
.inner_flex.inner_about01 .inner_about_center .inner_text_box .inner_text {
  margin-top: 0;
}
.inner_flex.inner_about02 {
  row-gap: 0;
}

.inner_about_text1 p br:nth-of-type(1),
.inner_about_text1 p br:nth-of-type(3),
.inner_about_text1 p br:nth-of-type(5),
.inner_about_text1 p br:nth-of-type(8) {
  display: inline;
}
@media (min-width: 768px) {
  .inner_about_text1 p br:nth-of-type(1),
  .inner_about_text1 p br:nth-of-type(3),
  .inner_about_text1 p br:nth-of-type(5),
  .inner_about_text1 p br:nth-of-type(8) {
    display: none;
  }
}

.inner_about_text2 p:nth-of-type(2) br:nth-of-type(2),
.inner_about_text2 p:nth-of-type(2) br:nth-of-type(12) {
  display: inline;
}
@media (min-width: 768px) {
  .inner_about_text2 p:nth-of-type(2) br:nth-of-type(2),
  .inner_about_text2 p:nth-of-type(2) br:nth-of-type(12) {
    display: none;
  }
}

.inner_table {
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 5px;
  max-width: 800px;
}
@media (min-width: 1024px) {
  .inner_table {
    width: 75%;
    grid-template-columns: 1fr 2fr;
    row-gap: 20px;
  }
}
.inner_table .inner_th {
  font-weight: 700;
  color: #AB9B6D;
}
.inner_table .inner_td {
  line-height: 1.5;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .inner_table .inner_td {
    line-height: 1.8;
    margin-bottom: 0;
  }
}

.inner_faq_area {
  margin-bottom: 30px;
}
.inner_faq_area div:nth-of-type(1) {
  background-color: #6B8375;
  padding: 10px 15px;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Shippori Mincho", serif;
}
@media (min-width: 1024px) {
  .inner_faq_area div:nth-of-type(1) {
    padding: 20px 30px;
    font-size: 1.125rem;
  }
}
.inner_faq_area div:nth-of-type(2) {
  background-color: #F6F5F1;
  padding: 10px 15px;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  .inner_faq_area div:nth-of-type(2) {
    padding: 20px 30px;
    font-size: 1.125rem;
  }
}
@media (min-width: 1024px) {
  .inner_faq_area {
    margin-bottom: 60px;
  }
}

.inner_policy {
  font-size: 0.875rem;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  .inner_policy {
    font-size: 1rem;
  }
}
.inner_policy .inner_privacy_box {
  margin-top: 30px;
  border: 1px solid #cdcdcd;
  padding: 5px 15px 20px;
}
.inner_policy .inner_privacy_box h2 {
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #cdcdcd;
  margin: 30px 0 5px;
}
@media (min-width: 1024px) {
  .inner_policy .inner_privacy_box h2 {
    margin: 40px 0 10px;
  }
}
@media (min-width: 1024px) {
  .inner_policy .inner_privacy_box {
    margin-top: 60px;
    padding: 20px 30px 50px;
  }
}

.baseTb {
  width: 100%;
  margin: 0 auto;
  border: solid 1px #ccc;
  border-bottom: none;
}
.baseTb .formTh {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.baseTb .baseTh {
  padding: 15px;
  background: #E7EBEC;
  border-bottom: solid 1px #ccc;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .baseTb .baseTh {
    border-right: solid 1px #ccc;
  }
}
@media (min-width: 1024px) {
  .baseTb .baseTh {
    font-size: 1rem;
  }
}
.baseTb .baseTh .requiredText {
  max-width: 50px;
  width: 100%;
  font-size: 12px;
  color: white;
  padding: 2px 5px 3px 5px;
  margin: 0 0 0 2%;
  background-color: #CC6666;
  text-align: center;
}
.baseTb .baseTd {
  padding: 15px;
  border-bottom: solid 1px #ccc;
  background: #fff;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .baseTb .baseTd {
    font-size: 1rem;
  }
}
.baseTb .baseTd .formInput {
  width: 100%;
  border: 1px solid #ccc;
}
.baseTb .baseTd .addArea {
  margin: 5px 0 0 0;
}
@media (min-width: 1024px) {
  .baseTb .baseTd .addArea {
    margin: 10px 0 0 0;
  }
}
.baseTb .baseTd .addArea .labelText02 {
  margin: 0 0 0 0;
}
.baseTb .baseTd .addArea .zipInput {
  border: 1px solid #ccc;
  max-width: 65px;
  width: 100%;
}
.baseTb .baseTd .formTextArea {
  width: 100%;
  border: 1px solid #ccc;
  height: 150px;
}
.baseTb .baseTd .fileArea {
  margin: 10px 0 0 0;
}

.inner_income .inner_income_text1 p:nth-of-type(2) br:nth-of-type(6) {
  display: inline;
}
@media (min-width: 768px) {
  .inner_income .inner_income_text1 p:nth-of-type(2) br:nth-of-type(6) {
    display: none;
  }
}
.inner_income .inner_income_text2 p br:nth-of-type(3),
.inner_income .inner_income_text2 p br:nth-of-type(6) {
  display: inline;
}
@media (min-width: 768px) {
  .inner_income .inner_income_text2 p br:nth-of-type(3),
  .inner_income .inner_income_text2 p br:nth-of-type(6) {
    display: none;
  }
}

.formPrivacyTxt {
  text-align: center;
  margin: 20px 0 0 0;
}
.formPrivacyTxt a {
  color: inherit;
  text-decoration: underline;
}
.formPrivacyTxt br {
  display: inline;
}
@media (min-width: 768px) {
  .formPrivacyTxt br {
    display: none;
  }
}

.privacyCheck {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0 0 0;
}
@media (min-width: 1024px) {
  .privacyCheck {
    margin: 20px 0 0 0;
  }
}

.privacyLabel {
  margin: 0 0 0 0;
}

.formBtn.btn02 {
  max-width: 184px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px auto 0 auto;
  padding: 12px 2% 11px;
  border: solid 1px #3E464A;
  background: #3E464A;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.2em;
  line-height: 1.42em;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .formBtn.btn02 {
    margin: 56px auto 0 auto;
  }
}
.formBtn.btn02:hover {
  background: #fff;
  color: #3E464A;
}

.inner_complete_text {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 500;
  text-align: left;
  margin: 30px 0;
}
@media (min-width: 1024px) {
  .inner_complete_text {
    font-size: 1.125rem;
    text-align: center;
    margin: 60px 0 30px;
  }
}

.main_footer {
  margin-top: 60px;
}
@media (min-width: 1024px) {
  .main_footer {
    margin-top: 120px;
  }
}

